@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 1.守って下さい。５つの約束！
/
==========================================================/*/
#std-hr-rule{


}

#sec01 > section > h3 + img{
	float:right;
	margin-left:1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 > section > h3 + img{
		width:30%!important;
	}

}
